Activity log for bug #1825684

Date Who What changed Old value New value Message
2019-04-21 00:25:01 Kristina Hoeppner bug added bug
2019-04-21 00:25:01 Kristina Hoeppner attachment added collection_navigation.png https://bugs.launchpad.net/bugs/1825684/+attachment/5257408/+files/collection_navigation.png
2019-04-24 02:29:44 Liam mahara: assignee Liam (liam-sharpe)
2019-04-24 02:29:45 Liam mahara: status Confirmed In Progress
2019-04-25 18:00:17 Robert Lyon mahara: status In Progress Fix Committed
2019-04-30 06:11:43 Cecilia Vela Gurovic mahara: status Fix Committed Fix Released